Subject: Ticket Assigned - Query regarding my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 04:01:12 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query regarding my order  Hope this mail finds you well.
I am writing this mail to ask you about my order. I placed my order today morning at 11:00 am according to Saudi Arabia timings. I haven’t received any confirmation mail regarding the order though I have already paid for it. I couldn’t take the screenshot of the order because of some issues.
This is the information regarding the order
ON SALE 8 TO 16 Year
Textured Denim Jacket with Long Sleeves and Flap Pockets
Name given in order: Ashar imam
Number given in order: 0566425150
Email given in order: [email-masked]
We had selected the click and collect option and the store we chose is located in Aziz Mall Jeddah.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010878